@charset "shift_jis";
body{
	font-family: Helvetica, "ƒqƒ‰ƒMƒmŠpƒS Pro", "Hiragino Kaku Gothic Pro", Arial, "ŸàƒSƒVƒbƒN‘Ì", YuGothic, "ŸàƒSƒVƒbƒN", "Yu Gothic", "sans-serif";
	letter-spacing: 0.04em;
	font-feature-settings: "palt" 1;
	overflow-x: hidden;
}
.blue {
	color: #205af3!important;
}
.mainWrap01{
	max-width: 980px;
	margin: 0 auto;
}
/*====================================
 *
 * PC
 *
 * ====================================*/
@media print, screen and (min-width: 744px) {
	.pc-hidden{display: none;}
	/* ----- .header ----- */
	#header01 {
		width: 100%;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		z-index: 1;
	}
	#header01 #headerContents {
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 1440px;
		min-height: 74px;
		margin: 0 auto;
		padding: 5px 48px;
	}
	#header01 #headerContents .heading01Title {
		font-size: 1.6rem;
		color: #205af3;
		font-weight: bold;
		line-height: 1.6;
	}
	#header01 #headerContents .heading01Title > img {
		width: 18px;
		height: 18px;
		margin-left: 4px;
		vertical-align: text-bottom;
	}
	#header01 #headerContents .education_com-mainVisualText {
		font-size: 1.6rem;
		color: #205af3;
		font-weight: bold;
		line-height: 1.6;
	}
	/* ----- .education-hero ----- */
	.education-hero {
		width: 100vw;
		margin-left: calc(50% - 50vw);
		background-color: #205af3;
	}
	.education-heroInner {
		position: relative;
		display: flex;
		justify-content: flex-end;
		max-width: 1440px;
		margin: 0 auto;
		padding: 40px 0 40px 144px;
	}
	.education-heroInner::before {
		position: absolute;
		top: 112px;
		left: 90px;
		background: url("/education_program/img-files/return_ic01.png") no-repeat;
		width: 9px;
		height: 170px;
		content: "";
	}
	.education-heroBody {
		position: absolute;
		height: fit-content;
		top: 0;
		bottom: 0;
		left: 144px;
		margin: auto;
	}
	.education-heroTitleWrap + .education-heroTitleWrap {
		margin-top: 15px;
	}
	.education-heroTitle {
		display: inline;
		padding: 7px 15px 6px;
		background-color: #fff;
		color: #205af3;
		font-size: 3.1rem;
		font-weight: bold;
		line-height: 1.6;
	}
	.education-hero + * {
		padding-top: 40px;
	}
	/* ----- .education-section ----- */
	.education-section01 {
		padding: 30px 0;
	}
	.education-section01 .education-section01Inner >:first-child {
		margin-top: 0 !important;
	}
	.education-section02 {
		width: 100vw;
		margin-left: calc(50% - 50vw);
		background-color: #f5f5fa;
	}
	.education-section02 .education-section02Inner {
		max-width: 980px;
		margin: 0 auto;
		padding: 50px 0 30px;
	}
	.education-section02 .education-section02Inner >:first-child {
		margin-top: 0 !important;
	}
	/* ----- .education-heading ----- */
	.education-heading02 {
		margin: 30px 0;
		background-color: #205af3;
		border-radius: 5px;
	}
	.education-heading02 .education-heading02Inner {
		padding: 10px 20px;
	}
	.education-heading02 .education-heading02Title {
		font-size: 2.6rem;
		color: #fff;
		font-weight: 600;
	}
	.education-heading02-02 {
		margin: 30px 0;
	}
	.education-heading02-02 .education-heading02Title {
		position: relative;
		padding-left: 35px;
		font-size: 2.6rem;
		font-weight: bold;
	}
	.education-heading02-02 .education-heading02Title::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 30px;
		height: 27px;
		margin-top: -13.5px;
		background: url("/education_program/img-files/return_ic11.png") no-repeat 0 0 / contain;
	}
	.education-heading03 {
		position: relative;
		margin: 30px 0 12px;
		padding-left: 36px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.education-heading03::before {
		position: absolute;
		top: 5px;
		left: 0;
		width: 28px;
		height: 28px;
		background: url("/education_program/img-files/return_ic04.png") no-repeat 0 0;
		background-size: contain;
		content: "";
	}
	.education-heading03Title {
		font-size: 2.6rem;
		font-weight: bold;
	}
	/* ----- .education-anchor ----- */
	.education-anchorBox {
		max-width: 740px;
		margin: 0 auto;
		background-color: #f5f5fa;
		border-radius: 16px;
		padding: 5px 30px;
	}
	.education-anchorList > li {
		font-size: 1.6rem;
	}
	.education-anchorList > li + li {
		border-top: 1px solid #ecedf6;
	}
	.education-anchorList > li > a {
		position: relative;
		display: block;
		padding: 10px 25px 10px 0;
		color: #777d8e;
		font-weight: bold;
		text-decoration: none;
	}
	.education-anchorList > li > a:hover {
		text-decoration: underline;
	}
	.education-anchorList > li > a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 5px;
		width: 13px;
		height: 8px;
		margin-top: -4px;
		background: url("/education_program/img-files/return_ic03.png") no-repeat 0 0 / contain;
	}
	/* ----- .education-box ----- */
	.education-box {
		margin-top: 30px;
		padding: 30px;
		background-color: #fff;
		border-radius: 20px;
	}
	.education-box >:first-child {
		margin-top: 0!important;
	}
	/* ----- .education-text ----- */
	.education-text {
		margin-top: 30px;
		font-size: 1.8rem;
	}
	.education-text .education-textLinkPdf {
		position: relative;
		padding-right: 22px;
	}
	.education-text .education-textLinkPdf::before {
		content: '';
		position: absolute;
		background: url(/education_program/img-files/common_ic02.png) no-repeat 0 0 / contain;
		width: 19px;
		height: 18px;
		right: 1px;
		top: 0;
	}
	.education-text02 {
		margin-top: 15px;
		font-size: 1.75rem;
		font-weight: bold;
	}
	.education-text03 {
		margin-top: 20px;
		font-size: 1.6rem;
	}
	.education-textLinkBlank {
		position: relative;
		padding-right: 20px;
	}
	.education-textLinkBlank::before {
		content: '';
		position: absolute;
		background: url(/common-files/img/com_blank_ic01.png) no-repeat 0 0 / contain;
		width: 12px;
		height: 11px;
		right: 2px;
		top: 2px;
	}
	/* ----- .education-lead ----- */
	.education-lead {
		position: relative;
		margin-top: 30px;
		padding-left: 25px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.education-lead::before {
		content: '';
		position: absolute;
		top: 3px;
		left: 0;
		width: 19px;
		height: 19px;
		background-color: #205af3;
		border-radius: 50%;
	}
	/* ----- .education-list ----- */
	.education-list {
		margin-top: 20px;
	}
	.education-list > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	.education-list > li + li {
		margin-top: 20px;
	}
	.education-list > li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 5px;
		width: 6px;
		height: 6px;
		background-color: #777d8e;
		border-radius: 50%;
	}
	.education-list > li > .education-listNest >:first-child {
		margin-top: 0 !important;
	}
	.education-list02 {
		margin-top: 30px;
	}
	.education-list02 > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	.education-list02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-noteList {
		margin-top: 30px;
	}
	.education-noteList > li {
		position: relative;
		padding-left: 18px;
		font-size: 1.8rem;
	}
	.education-noteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-numList {
		margin-top: 15px;
	}
	.education-numList > li {
		position: relative;
		padding-left: 30px;
		font-size: 1.6rem;
	}
	.education-numList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-linkList {
		display: flex;
		flex-flow: row wrap;
		margin-top: 70px;
	}
	.education-linkList > li {
		margin: 10px 30px 0 0;
	}
	.education-linkList > li.rowLast {
		margin-right: 0;
	}
	.education-linkList > li > a {
		position: relative;
		padding-left: 13px;
		font-size: 1.6rem;
		color: #131314;
		text-decoration: none;
	}
	.education-linkList > li > a:hover {
		text-decoration: underline;
	}
	.education-linkList > li > a::before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		width: 8px;
		height: 13px;
		background: url("/education_program/img-files/return_ic14.png") no-repeat 0 0 / contain;
	}
	/* ----- .education-image ----- */
	.education-imageBox {
		max-width: 740px;
		max-height: 313px;
		margin: 30px auto 0;
		padding: 30px;
		background-color: #f5f5fa;
		text-align: center;
	}
	.education-image img {
		max-height: 254px;
	}
	/* ----- .education-media ----- */
	.education-media {
		display: flex;
		align-items: center;
		margin-top: 15px;
	}
	.education-media .education-mediaHead {
		flex-shrink: 0;
		width: 57px;
		margin-right: 15px;
	}
	.education-media .education-mediaText {
		font-size: 1.75rem;
		font-weight: 500;
	}
	/* ----- .education-step ----- */
	.education-step {
		margin-top: 30px;
	}
	.education-step .education-stepTitle {
		border-bottom: 2px solid #ebf1ff;
		font-size: 2.1rem;
		color: #205af3;
		font-weight: bold;
	}
	.education-step .education-stepTitle .education-stepTitleNum {
		vertical-align: middle;
		margin-right: 15px;
		font-size: 2.9rem;
	}
	.education-step .education-stepDetail {
		margin-top: 20px;
	}
	.education-step .education-stepMedia {
		display: flex;
	}
	.education-step .education-stepMedia .education-stepMediaHead {
		flex-shrink: 0;
		width: 110px;
		margin: 0 20px;
	}
	.education-step .education-stepMedia .education-stepMediaBody {
		margin-top: 30px;
	}
	.education-step .education-stepMedia .education-stepMediaTitle {
		font-size: 1.75rem;
		font-weight: bold;
	}
	/*----- education-question -----*/
	.education-questionWrap {
		margin-top: 30px;
	}
	.education-question {
		padding: 18px 0;
		background-color: #fff;
		border-radius: 15px;
	}
	.education-question + .education-question {
		margin-top: 10px;
	}
	.education-question .education-questionHeading {
		display: block;
		position: relative;
		width: 100%;
		padding: 0 60px 0 25px;
		font-size: 1.6rem;
		color: #131314;
		font-weight: bold;
		text-decoration: none;
	}
	.education-question .education-questionHeading::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 18px;
		width: 31px;
		height: 31px;
		margin-top: -15.5px;
		background: url("/education_program/img-files/return_ic12.png") no-repeat 0 0 / cover;
		transition: all 0.3s ease-out;
	}
	.education-question .education-questionHeading.is-open::before {
		transform: scale(1 , -1);
	}
	.education-question .education-questionContent {
		padding: 0 25px;
	}
	.education-question .education-questionContentInner + .education-questionContentInner {
		margin-top: 18px;
		border-top: 2px solid #ebf1ff;
	}
	.education-question .education-questionTitle {
		display: block;
		position: relative;
		width: 100%;
		margin-top: 18px;
		padding: 0 30px;
		font-size: 1.6rem;
		color: #131314;
		font-weight: bold;
		text-decoration: none;
	}
	.education-question .education-questionTitle::before {
		content: 'Q';
		position: absolute;
		top: -4px;
		left: 0;
		font-size: 2rem;
		color: #205af3;
	}
	.education-question .education-questionTitle::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 13px;
		width: 8px;
		height: 5px;
		margin-top: -2.5px;
		background: url("/education_program/img-files/return_ic13.png") no-repeat 0 0 / contain;
		transition: all 0.3s ease-out;
	}
	.education-question .education-questionTitle.is-open::after {
		transform: scale(1 , -1);
	}
	.education-question .education-questionBody {
		position: relative;
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 5px 30px;
		font-size: 1.5rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-question .education-questionBody >:first-child {
		margin-top: 0 !important;
	}
	.education-question .education-questionBody::before {
		content: '';
		position: absolute;
		top: 0;
		left: 10px;
		width: 3px;
		height: 100%;
		background-color: #205af3;
	}
	.education-question .education-questionContentInner:last-child .education-questionBody {
		margin-bottom: 0;
	}
	.education-question .education-questionText {
		margin-top: 10px;
	}
	.education-question .education-questionList > li {
		position: relative;
		padding-left: 14px;
	}
	.education-question .education-questionList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-question .education-questionList > li > .education-questionListNest >:first-child {
		margin-top: 0!important;
	}
	.education-question .education-questionImage {
		margin-top: 20px;
		text-align: center;
	}
	/* ----- .education-infoBox ----- */
	.education-infoBox {
		background-color: #fff;
		padding: 19px 21px 21px;
		border-radius: 8px;
		filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.1));
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.education-infoBoxHead {
		border-bottom: 1px solid #000;
		padding-bottom: 10px;
	}
	.education-infoBox .education-infoTitle {
		font-weight: bold;
		font-size: 1.75rem;
		position: relative;
		padding-left: 29px;
	}
	.education-infoBox .education-infoTitle::after {
		position: absolute;
		content: "";
		background: url("/education_program/img-files/common_ic01.png") no-repeat 0 0 / contain;
		width: 21px;
		height: 19px;
		top: 2px;
		left: 0;
	}
	.education-infoBox .education-infoBoxBody {
		margin-top: 16px;
	}
	.education-infoBox .education-infoTxt {
		font-size: 1.6rem;
		margin-top: 2px;
	}
	.education-infoBox .education-infoTxt:first-child {
		margin-top: 0;
	}
	.education-infoBox .education-infoLink {
		color: #205af3;
		padding-right: 23px;
	}
	.education-infoBox .education-infoLink.type-pdf {
		position: relative;
	}
	.education-infoBox .education-infoLink.type-pdf::after {
		display: inline-block;
		content: "";
		background: url("/education_program/img-files/common_ic02.png") no-repeat 0 0 / contain;
		width: 19px;
		height: 18px;
		margin-left: 4px;
		margin-bottom: -3px;
	}
/* ----- education-button ----- */
	.education-buttonWrap {
		display: flex;
		margin-top: 35px;
	}
	.education-buttonWrap[data-align="center"] {
		justify-content: center;
	}
	.education-buttonWrap >:first-child {
		margin-top: 0 !important;
	}
	.education-button {
		margin-top: 20px;
	}
	.education-button > a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		min-width: 360px;
		min-height: 62px;
		padding: 5px 10px;
		border-radius: 30px;
		border: 1px solid #205af3;
		background-color: #205af3;
		font-size: 1.6rem;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		transition: all 0.3s ease-out;
	}
	.education-button > a:hover {
		background-color: #fff;
		color: #205af3;
	}
	/* ----- footer ----- */
	#footerContents{
		padding-top: 100px;
		padding-bottom: 24px;
		background-color: #f5f5fa
	}
	.topFooter #footerContents{
		margin-top: 0;
		padding-top: 24px;
	}
	#footerContents .copyright{
		text-align: center;
		font-size: 1.2rem;
		color: #777d8e;
	}
	.return-footerWrap {
		width: 100vw;
		margin-left: calc(50% - 50vw);
		background-color: #f5f5fa;
		padding-top: 5px;
	}
	.return-footerWrapInner {
		max-width: 980px;
		margin: 0 auto;
	}
	/*----- footerWrap01 -----*/
	.footerWrap01 {
	}
	.footerWrap01 > #pageTopBtn {
		position: fixed;
		right: 20px;
		bottom: 20px;
	}
	.footerWrap01 > #pageTopBtn > a {
		display: block;
		width: 56px;
		height: 56px;
		background: url("/memberservice/pc/rsp/v1/education_program/img/simulation_ic04.png") no-repeat 0 0;
		text-indent: -9999px;
		outline: none;
	}
	.education-programVideo {
		margin: 20px 0 40px;
		text-align: center;
	}
	/*----- education-content03-accordion -----*/
	.education-content03-accordion {
		padding: 18px 0;
		border-bottom: 2px solid #ebf1ff;
	}
	.education-content03-accordion:last-of-type {
		border-bottom: none;
	}
	.education-content03-accordionWrap {
		padding: 0 25px;
		background-color: #fff;
		border-radius: 15px;
	}
	.education-content03Title {
		display: none;
	}
	.education-content03-accordionBody {
		padding: 5px 30px;
		margin-top: 15px;
		font-size: 1.5rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-content03-accordionTitle {
		position: relative;
		padding: 0 30px;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.education-content03-accordionTitle::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 13px;
		width: 8px;
		height: 5px;
		margin-top: -2.5px;
		background: url("/education_program/img-files/return_ic13.png") no-repeat 0 0 / contain;
		transition: all 0.3s ease-out;
	}
	.education-content03-accordionHead.is-open .education-content03-accordionTitle::after {
		transform: scale(1 , -1);
	}
	.education-content03-accordionMark {
		position: absolute;
		top: 0;
		left: 0;
		color: #205af3;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1;
	}
	.education-content03-accordionText {
		position: relative;
		font-size: 1.5rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-content03-accordionText::before {
		position: absolute;
		top: 50%;
		left: -18px;
		transform: translateY(-50%);
		width: 3px;
		height: 100%;
		min-height: 26px;
		background-color: #205af3;
		content: "";
	}
	.education-content03-accordionList {
		position: relative;
	}
	.education-content03-accordionList > li {
		position: relative;
		padding-left: 14px;
	}
	.education-content03-accordionList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-content03-accordionList > li > .education-content03-accordionListNest >:first-child {
		margin-top: 0!important;
	}
	.education-content03-accordionList::before {
		position: absolute;
		top: 50%;
		left: -18px;
		transform: translateY(-50%);
		width: 3px;
		height: 100%;
		min-height: 26px;
		background-color: #205af3;
		content: "";
	}
	.education-content03-accordionHead:hover {
		cursor: pointer;
	}
	.education-returnLink {
		text-align: right;
		margin-top: 10px;
		font-size: 1.6rem;
	}
	.education-returnLink a {
		position: relative;
		color: #008191;
		padding-left: 25px;
	}
	.education-returnLink a::before {
		position: absolute;
		content: "";
		top: 50%;
		left: 0;
		width: 19px;
		height: 19px;
		margin-top: -9.5px;
		background: url("/education_program/img-files/return_ic15.png") no-repeat 0 0 / contain;
	}
}

@media print, screen and (max-width: 1440px) and (min-width: 744px) {
	/* ----- .education-hero ----- */
	.education-heroInner {
		padding: calc((40/1440)*100vw) 0 calc((40/1440)*100vw) calc((144/1440)*100vw);
	}
	.education-heroInner::before {
		position: absolute;
		top: calc((112/1440)*100vw);
		left: calc((90/1440)*100vw);
	}
	.education-heroTitle {
		font-size: calc((31/1440)*100vw);
	}
	.education-heroImage {
		width: calc((825/1440)*100vw);
	}
	.education-heroBody {
		left: calc((144/1440)*100vw);
	}
	/* ----- footer ----- */
	#footerContents{
		margin-top: 0;
		padding-bottom: 24px;
		background-color: #f5f5fa;
	}
	#footerContents .copyright{
		text-align: center;
		font-size: 1.2rem;
		color: #777d8e;
	}
	.footerWrap01 {
	}
	.footerWrap01 > #pageTopBtn {
		position: fixed;
		right: 20px;
		bottom: 20px;
	}
	.footerWrap01 > #pageTopBtn > a {
		display: block;
		width: 56px;
		height: 56px;
		background: url("/education_program/img-files/return_ic02.png") no-repeat 0 0;
		text-indent: -9999px;
		outline: none;
	}
}
/*====================================
 *
 * SP
 *
 * ====================================*/
@media screen and (max-width: 743px) {
	.mainWrap01 {
		max-width: 696px;
		margin: 0 auto;
		padding: 0 24px;
	}
	.sp-hidden{display: none;}
	/* ----- .header ----- */
	#header01 {
		width: 100%;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		z-index: 1;
	}
	#header01 #headerContents {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		min-height: 55px;
		margin: 0 auto;
		padding: 5px 10px;
	}
	#header01 #headerContents .heading01Title {
		flex-shrink: 0;
		font-size: 1.2rem;
		color: #205af3; 
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: -0.1px;
	}
	#header01 #headerContents .heading01Title > img {
		width: 13px;
		height: 13px;
		margin-left: 4px;
		vertical-align: text-bottom;
	}
	#header01 #headerContents .header-button {
		width: 195px;
	}
	#header01 #headerContents .header-button [class^="header-buttonType"] {
		display: inline-block;
		width: 100%;
		padding: 18px 81px;
		background-color: #000; 
		border-radius: 30px;
		border: 1px solid #000;
		font-size: 1.1rem;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	#header01 #headerContents .header-button .header-buttonType--arow {
		padding: 12px 10px 12px 15px;
	}
	#header01 #headerContents .header-button [class^="header-buttonType"] .header-buttonLabel {
		display: block;
		position: relative;
	}
	#header01 #headerContents .header-button .header-buttonType--arow .header-buttonLabel {
		padding-right: 10px;
		letter-spacing: -0.2px;
	}
	#header01 #headerContents .header-button .header-buttonType--arow .header-buttonLabel::before {
		content: "";
		position: absolute;
		top: 50%;
		right: 8px;
		transform: rotate(45deg);
		width: 4px;
		height: 4px;
		margin-top: -3px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transition: all 0.3s ease-out;
	}
	#header01 #headerContents .header-button .header-buttonType--arow:hover .header-buttonLabel::before {
		border-top: 2px solid #000;
		border-right: 2px solid #000;
	}
	#header01 #headerContents .education_com-mainVisualText {
		flex-shrink: 0;
		font-size: 1.2rem;
		color: #205af3; 
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: -0.1px;
	}
	/* ----- .education-hero ----- */
	.education-hero {
		margin: 0 -24px;
		background-color: #205af3;
	}
	.education-heroInner {
		position: relative;
		padding: 70px 5px 35px 24px;
	}
	.education-heroInner::before {
		position: absolute;
		top: 70px;
		left: 24px;
		width: 7px;
		height: 120px;
		background: url("/memberservice/pc/rsp/v1/education_program/img/explanation_ic02.png") no-repeat;
		background-size: contain;
		content: "";
	}
	.education-heroImage {
		margin-right: -5px;
		text-align: right;
	}
	.education-heroImage img {
		width: calc((310/375)*100vw);
	}
	.education-heroBody {
		margin-top: -50px;
	}
	.education-heroBody.type02 {
		margin-top: -17px;
	}
	.education-heroTitleWrap + .education-heroTitleWrap {
		margin-top: 12px;
	}
	.education-heroTitle {
		display: inline;
		padding: 6px;
		background-color: #fff;
		color: #205af3;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.education-hero + * {
		padding-top: 35px;
	}
	/* ----- .education-section ----- */
	.education-section01 {
		margin: 30px -24px 0;
		background-color: #fff;
	}
	.education-section01 .education-section01Inner {
		padding: 0 24px 20px;
	}
	.education-section01 .education-section01Inner >:first-child {
		margin-top: 0 !important;
	}
	.education-section02 {
		margin: 30px -24px 0;
		background-color: #f5f5fa;
	}
	.education-section02 .education-section02Inner {
		margin: 0 auto;
		padding: 0 24px 25px;
	}
	.education-section02 .education-section02Inner >:first-child {
		margin-top: 0 !important;
	}
	.education-section01 + .education-section02 {
		margin-top: 0;
	}
	.education-section01 + .education-section02 .education-heading02-02 {
		padding-top: 30px;
	}
	.education-section02 + .education-section01 {
		margin-top: 0;
	}
	/* ----- .education-heading ----- */
	.education-heading02 {
		margin: 20px -24px;
		background-color: #205af3;
	}
	.education-heading02 .education-heading02Inner {
		padding: 10px 24px;
	}
	.education-heading02 .education-heading02Title {
		font-size: 2.4rem;
		color: #fff;
		font-weight: 600;
	}
	.education-heading02-02 {
		margin: 30px 0;
	}
	.education-heading02-02 .education-heading02Title {
		position: relative;
		padding-left: 35px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.education-heading02-02 .education-heading02Title::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 28px;
		height: 25px;
		margin-top: -12.5px;
		background: url("/education_program/img-files/return_ic11.png") no-repeat 0 0 / contain;
	}
	.education-heading03 {
		position: relative;
		margin: 30px 0 12px;
		padding-left: 36px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.education-heading03::before {
		position: absolute;
		top: 3px;
		left: 0;
		width: 28px;
		height: 28px;
		background: url("/education_program/img-files/return_ic04.png") no-repeat 0 0;
		background-size: contain;
		content: "";
	}
	.education-heading03Title {
		font-size: 2.4rem;
		font-weight: bold;
	}
	/* ----- .education-anchor ----- */
	.education-anchorBox {
		max-width: 740px;
		margin: 0 auto;
		background-color: #f5f5fa;
		border-radius: 8px;
		padding: 5px 15px;
	}
	.education-anchorList > li {
		font-size: 1.4rem;
	}
	.education-anchorList > li + li {
		border-top: 1px solid #ecedf6;
	}
	.education-anchorList > li > a {
		position: relative;
		display: block;
		padding: 10px 23px 10px 0;
		color: #777d8e;
		font-weight: bold;
		text-decoration: none;
	}
	.education-anchorList > li > a:hover {
		text-decoration: underline;
	}
	.education-anchorList > li > a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 5px;
		width: 13px;
		height: 8px;
		margin-top: -4px;
		background: url("/education_program/img-files/return_ic03.png") no-repeat 0 0 / contain;
	}
	/* ----- .education-box ----- */
	.education-box {
		margin-top: 30px;
		padding: 20px 10px;
		background-color: #fff;
		border-radius: 10px;
	}
	.education-box >:first-child {
		margin-top: 0!important;
	}
	/* ----- .education-text ----- */
	.education-text {
		margin-top: 20px;
		font-size: 1.6rem;
	}
	.education-text .education-textLinkPdf {
		position: relative;
		padding-right: 20px;
	}
	.education-text .education-textLinkPdf::before {
		content: '';
		position: absolute;
		background: url(/education_program/img-files/common_ic02.png) no-repeat 0 0 / contain;
		width: 16.5px;
		height: 16px;
		right: 2px;
		top: 0;
	}
	.education-text02 {
		margin-top: 10px;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.education-text03 {
		margin-top: 10px;
		font-size: 1.4rem;
	}
	.education-textLinkBlank {
		position: relative;
		padding-right: 20px;
	}
	.education-textLinkBlank::before {
		content: '';
		position: absolute;
		background: url(/common-files/img/com_blank_ic01.png) no-repeat 0 0 / contain;
		width: 12px;
		height: 11px;
		right: 5px;
		top: 2px;
	}
	/* ----- .education-lead ----- */
	.education-lead {
		position: relative;
		margin-top: 20px;
		padding-left: 20px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.education-lead::before {
		content: '';
		position: absolute;
		top: 3px;
		left: 0;
		width: 16px;
		height: 16px;
		background-color: #205af3;
		border-radius: 50%;
	}
	/* ----- .education-list ----- */
	.education-list {
		margin-top: 15px;
	}
	.education-list > li {
		position: relative;
		padding-left: 12px;
		font-size: 1.4rem;
	}
	.education-list > li + li {
		margin-top: 15px;
	}
	.education-list > li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 0;
		width: 6px;
		height: 6px;
		background-color: #777d8e;
		border-radius: 50%;
	}
	.education-list > li > .education-listNest >:first-child {
		margin-top: 0 !important;
	}
	.education-list02 {
		margin-top: 10px;
	}
	.education-list02 > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.4rem;
	}
	.education-list02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-noteList {
		margin-top: 20px;
	}
	.education-noteList > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	.education-noteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-numList {
		margin-top: 10px;
	}
	.education-numList > li {
		position: relative;
		padding-left: 30px;
		font-size: 1.4rem;
	}
	.education-numList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-linkList {
		display: flex;
		flex-flow: row wrap;
		margin-top: 35px;
	}
	.education-linkList > li {
		margin: 20px 30px 0 0;
	}
	.education-linkList > li.rowLast {
		margin-right: 0;
	}
	.education-linkList > li > a {
		display: block;
		position: relative;
		padding-left: 12px;
		font-size: 1.2rem;
		color: #131314;
		text-decoration: none;
	}
	.education-linkList > li > a::before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		width: 7px;
		height: 11px;
		background: url("/education_program/img-files/return_ic14.png") no-repeat 0 0 / contain;
	}
	/* ----- .education-image ----- */
	.education-imageBox {
		margin: 20px auto 0;
		padding: 20px;
		background-color: #f5f5fa;
		text-align: center;
	}
	/* ----- .education-media ----- */
	.education-media {
		display: flex;
		align-items: center;
		margin-top: 10px;
	}
	.education-media .education-mediaHead {
		flex-shrink: 0;
		width: 16%;
		margin-right: 15px;
	}
	.education-media .education-mediaText {
		font-size: 1.4rem;
		font-weight: 500;
	}
	/* ----- .education-step ----- */
	.education-step {
		margin-top: 30px;
	}
	.education-step .education-stepTitle {
		position: relative;
		padding: 5px 0 5px 70px;
		border-bottom: 2px solid #ebf1ff;
		font-size: 1.6rem;
		color: #205af3;
		font-weight: bold;
	}
	.education-step .education-stepTitle .education-stepTitleNum {
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -15.5px;
		font-size: 2.1rem;
	}
	.education-step .education-stepDetail {
		margin-top: 15px;
	}
	.education-step .education-stepMedia {
	}
	.education-step .education-stepMedia .education-stepMediaHead {
		margin: 0 37%;
	}
	.education-step .education-stepMedia .education-stepMediaBody {
		margin-top: 20px;
	}
	.education-step .education-stepMedia .education-stepMediaTitle {
		font-size: 1.4rem;
		font-weight: bold;
	}
	/*----- education-question -----*/
	.education-questionWrap {
		margin-top: 20px;
	}
	.education-question {
		padding: 15px 0;
		background-color: #fff;
		border-radius: 8px;
	}
	.education-question + .education-question {
		margin-top: 10px;
	}
	.education-question .education-questionHeading {
		display: block;
		position: relative;
		width: 100%;
		padding: 0 35px 0 12px;
		font-size: 1.4rem;
		color: #131314;
		font-weight: bold;
		text-decoration: none;
	}
	.education-question .education-questionHeading::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: url("/education_program/img-files/return_ic12.png") no-repeat 0 0 / cover;
		transition: all 0.3s ease-out;
	}
	.education-question .education-questionHeading.is-open::before {
		transform: scale(1 , -1);
	}
	.education-question .education-questionContent {
		padding: 0 12px;
	}
	.education-question .education-questionContentInner + .education-questionContentInner {
		margin-top: 15px;
		border-top: 2px solid #ebf1ff;
	}
	.education-question .education-questionTitle {
		display: block;
		position: relative;
		width: 100%;
		margin-top: 15px;
		padding: 0 25px 0 20px;
		font-size: 1.4rem;
		color: #131314;
		font-weight: bold;
		text-decoration: none;
	}
	.education-question .education-questionTitle::before {
		content: 'Q';
		position: absolute;
		top: -2px;
		left: 0;
		font-size: 1.6rem;
		color: #205af3;
	}
	.education-question .education-questionTitle::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 13px;
		width: 8px;
		height: 5px;
		margin-top: -2.5px;
		background: url("/education_program/img-files/return_ic13.png") no-repeat 0 0 / contain;
		transition: all 0.3s ease-out;
	}
	.education-question .education-questionTitle.is-open::after {
		transform: scale(1 , -1);
	}
	.education-question .education-questionBody {
		position: relative;
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 5px 25px;
		font-size: 1.3rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-question .education-questionBody >:first-child {
		margin-top: 0 !important;
	}
	.education-question .education-questionBody::before {
		content: '';
		position: absolute;
		top: 0;
		left: 10px;
		width: 3px;
		height: 100%;
		background-color: #205af3;
	}
	.education-question .education-questionContentInner:last-child .education-questionBody {
		margin-bottom: 0;
	}
	.education-question .education-questionText {
		margin-top: 10px;
	}
	.education-question .education-questionList > li {
		position: relative;
		padding-left: 13px;
	}
	.education-question .education-questionList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-question .education-questionList > li > .education-questionListNest >:first-child {
		margin-top: 0!important;
	}
	.education-question .education-questionImage {
		margin-top: 20px;
		text-align: center;
	}
	/* ----- education-button ----- */
	.education-buttonWrap {
		margin-top: 25px;
	}
	.education-buttonWrap >:first-child {
		margin-top: 0 !important;
	}
	.education-button {
		margin-top: 20px;
	}
	.education-button > a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		min-height: 63px;
		padding: 5px 10px;
		border-radius: 31px;
		border: 1px solid #205af3;
		background-color: #205af3;
		font-size: 1.6rem;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	
	/* ----- footer ----- */
	#footerContents{
		margin-top: 0;
		padding-bottom: 20px;
		background-color: #f5f5fa;
	}
	#footerContents .copyright{
		text-align: center;
		font-size: 1.2rem;
		color: #777d8e;
	}
	.return-footerWrap {
		padding: 0 24px;
		background-color: #f5f5fa;
	}
	.return-footerWrap .topFooter {
		margin-top: 25px;
	}
	/*----- footerWrap01 -----*/
	.footerWrap01 {
	}
	.footerWrap01 > #pageTopBtn {
		position: fixed;
		right: 20px;
		bottom: 20px;
	}
	.footerWrap01 > #pageTopBtn > a {
		display: block;
		width: 56px;
		height: 56px;
		background: url("/education_program/img-files/return_ic02.png") no-repeat 0 0;
		text-indent: -9999px;
		outline: none;
	}
	/* ----- .education-infoBox ----- */
	.education-infoBox {
		background-color: #fff;
		padding: 14px 12px 20px;
		border-radius: 4px;
		filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.1));
		margin-top: 0;
		margin-bottom: 30px;
	}
	.education-infoBoxHead {
		border-bottom: 1px solid #000;
		padding-bottom: 8px;
	}
	.education-infoBox .education-infoTitle {
		font-weight: bold;
		font-size: 1.04rem;
		position: relative;
		padding-left: 18px;
	}
	.education-infoBox .education-infoTitle::after {
		position: absolute;
		content: "";
		background: url("/education_program/img-files/common_ic01.png") no-repeat 0 0 / contain;
		width: 13px;
		height: 11.5px;
		top: 1px;
		left: 0;
	}
	.education-infoBox .education-infoBoxBody {
		margin-top: 13px;
	}
	.education-infoBox .education-infoTxt {
		font-size: 1.04rem;
		margin-top: 3px;
	}
	.education-infoBox .education-infoTxt:first-child {
		margin-top: 0;
	}
	.education-infoBox .education-infoLink {
		color: #205af3;
		padding-right: 23px;
	}
	.education-infoBox .education-infoLink.type-pdf {
		position: relative;
	}
	.education-infoBox .education-infoLink.type-pdf::after {
		display: inline-block;
		content: "";
		background: url("/education_program/img-files/common_ic02.png") no-repeat 0 0 / contain;
		width: 16.5px;
		height: 16px;
		margin-left: 6px;
		margin-bottom: -5px;
	}
	.education-programVideo {
		margin: 20px 0 30px;
		text-align: center;
	}
	.education-programVideo > iframe {
		width: calc(100vw - 48px);
		height: calc((100vw - 48px) * 0.5625);
	}
	/*----- education-content03-accordion -----*/
	.education-content03-accordion {
		padding: 15px 0;
		border-bottom: 2px solid #ebf1ff;
	}
	.education-content03-accordion:last-of-type {
		border-bottom: none;
	}
	.education-content03-accordionWrap {
		padding: 0 12px;
		background-color: #fff;
		border-radius: 8px;
	}
	.education-content03Title {
		display: none;
	}
	.education-content03-accordionBody {
		padding: 5px 30px;
		margin-top: 15px;
		font-size: 1.3rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-content03-accordionTitle {
		position: relative;
		padding: 0 20px 0 25px;
		font-size: 1.4rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.education-content03-accordionTitle::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 	0;
		width: 8px;
		height: 5px;
		margin-top: -2.5px;
		background: url("/education_program/img-files/return_ic13.png") no-repeat 0 0 / contain;
		transition: all 0.3s ease-out;
	}
	.education-content03-accordionHead.is-open .education-content03-accordionTitle::after {
		transform: scale(1 , -1);
	}
	.education-content03-accordionMark {
		position: absolute;
		top: 0;
		left: 0;
		color: #205af3;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1;
	}
	.education-content03-accordionText {
		position: relative;
		font-size: 1.3rem;
		color: #777d8e;
		font-weight: bold;
	}
	.education-content03-accordionText::before {
		position: absolute;
		top: 50%;
		left: -18px;
		transform: translateY(-50%);
		width: 3px;
		height: 100%;
		min-height: 26px;
		background-color: #205af3;
		content: "";
	}
	.education-content03-accordionList {
		position: relative;
	}
	.education-content03-accordionList > li {
		position: relative;
		padding-left: 14px;
	}
	.education-content03-accordionList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.education-content03-accordionList > li > .education-content03-accordionListNest >:first-child {
		margin-top: 0!important;
	}
	.education-content03-accordionList::before {
		position: absolute;
		top: 50%;
		left: -18px;
		transform: translateY(-50%);
		width: 3px;
		height: 100%;
		min-height: 26px;
		background-color: #205af3;
		content: "";
	}
	.education-returnLink {
		text-align: right;
		margin-top: 10px;
		font-size: 1.4rem;
	}
	.education-returnLink a {
		position: relative;
		color: #008191;
		padding-left: 25px;
	}
	.education-returnLink a::before {
		position: absolute;
		content: "";
		top: 50%;
		left: 0;
		width: 16px;
		height: 16px;
		margin-top: -8px;
		background: url("/education_program/img-files/return_ic15.png") no-repeat 0 0 / contain;
	}
}